type KoliBriEventType = 'blur' | 'change' | 'click' | 'focus' | 'input' | 'toggle' | 'selection-change';
export declare function stopPropagation(event: Event): void;
export declare function tryToDispatchKoliBriEvent<T>(type: KoliBriEventType, target?: EventTarget, detail?: T): void;
export declare function preventDefaultAndStopPropagation(event: Event): void;
export {};
